ZZIP_FILE_OPEN(3)

NAME
zzip_file_open - ...

SYNOPSIS

#include <zzip/lib.h>

ZZIP_FILE * zzip_file_open((ZZIP_DIR * dir, zzip_char_t * name, int o_mode));

DESCRIPTION

(missing description)

AUTHOR

    • Guido Draheim <guidod@gmx.de> Tomi Ollila <Tomi.Ollila@iki.fi>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1